 <?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="0.5">
	<name>5. Starfall</name>
	<version>0.5</version>
        <release_date>200807280000</release_date>
	<coder>Crediar</coder>
	<short_description>Utility to enable multiple system hacks</short_description>
	<long_description>The following list of hacks only work with the System Menu 3.2E or 3.2U 
Features
* Replace healthwarning with backmenu 
* Skip disc update check 
* Region free GC games with video mode patch 
* Region free Wii games 
* Region free channels 
* No mainmenu BGM 
* Start rescue-menu when Y is held on 1st GC controller 
* Remove rescue-menu diagnostic disc check </long_description>
</app>
